.version.servicios /* version checker */
{
	color: #0000F3;
	background-color: #BFF29E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu428
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: -300px;
}

#u428
{
	z-index: 54;
	width: 200px;
	min-height: 30px;
}

#u991
{
	z-index: 199;
	width: 200px;
	min-height: 30px;
	margin-top: 14px;
}

#u1038
{
	z-index: 200;
	width: 200px;
	min-height: 30px;
	top: 125px;
	left: -200px;
}

#pu1691
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u1691
{
	z-index: 2;
	height: 630px;
	background: transparent url("../images/lecture-hall.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1691-bw
{
	z-index: 2;
	height: 630px;
}

#u3037
{
	z-index: 3;
	min-height: 630px;
	background: transparent url("../images/dot-u665-fr.png") repeat center center;
}

.hidpi #u3037
{
	background-image: url("../images/dot-u665-fr_2x.png");
	background-size: 3px 1px;
}

#u3037_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	position: relative;
	left: -100px;
	padding-top: 26px;
	padding-bottom: 127px;
}

#pu333
{
	width: 0.01px;
	left: 219px;
	position: relative;
}

#u333
{
	z-index: 53;
	width: 118px;
	height: 20px;
	margin-right: -10000px;
}

#u1698
{
	z-index: 4;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 128px;
}

#u1699
{
	z-index: 9;
	width: 7px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1701-4
{
	z-index: 5;
	width: 100px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u1704-4
{
	z-index: 17;
	width: 405px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	left: 182px;
	margin-top: 95px;
	position: relative;
}

#u1705-6
{
	z-index: 21;
	width: 405px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 72px;
	color: #CACAC2;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	left: 182px;
	margin-top: 2px;
	position: relative;
}

#u1703-6
{
	z-index: 11;
	width: 385px;
	min-height: 103px;
	background-color: transparent;
	color: #FFFFFF;
	left: 182px;
	margin-top: 25px;
	position: relative;
}

#u1706-4
{
	z-index: 27;
	width: 252px;
	min-height: 26px;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #22A7F0;
	padding-top: 5px;
	letter-spacing: 6px;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	left: 182px;
	margin-top: 30px;
	position: relative;
}

#u1706-4:hover
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 252px;
	margin: 30px 0px 0px;
	background: #2C3E51 url("../images/plus_sprite.svg") no-repeat right center;
	background-size: 500px 40px;
}

.green_btn
{
	border-style: none;
	border-color: #000000;
	background: #B2CC53 url("../images/plus_sprite.svg") no-repeat left center;
	background-size: 500px 40px;
}

#u3037-bw
{
	z-index: 3;
	min-height: 630px;
}

#pamphletu1707
{
	z-index: 31;
	width: 0.01px;
	height: 385px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 442px;
}

#u1710
{
	position: absolute;
	width: 417px;
	border-style: none;
	background-color: transparent;
	left: 158px;
}

#u1710popup
{
	z-index: 32;
}

#u1716
{
	z-index: 33;
	width: 285px;
	height: 171px;
	border-style: none;
	border-color: #B2CC53;
	background-color: #FFFFFF;
	border-radius: 400px;
	margin-right: -10000px;
	position: relative;
	padding: 158px 65px 73px 67px;
}

#u1717-5
{
	z-index: 34;
	width: 285px;
	min-height: 145px;
	background-color: transparent;
	text-align: center;
	left: -1px;
	position: relative;
}

#u1751-4
{
	z-index: 39;
	width: 163px;
	min-height: 26px;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #22A7F0;
	padding-top: 5px;
	letter-spacing: 6px;
	line-height: 22px;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 62px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1751-4:hover
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 163px;
	margin: 0px 0px -5px 62px;
	background: #2C3E51 url("../images/plus_sprite.svg") no-repeat right center;
	background-size: 500px 40px;
}

.nosvg #u1706-4,.nosvg #u1706-4:hover,.nosvg #u1751-4:hover
{
	background-image: url('../images/plus_sprite_poster_u2774.png');
}

#u1706-2,#u1751-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1706,#u1751
{
	letter-spacing: 3px;
	color: #FFFFFF;
	line-height: 20px;
}

#u1726
{
	z-index: 43;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 4px;
}

#u1728
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #22A7F0;
	background-color: transparent;
	border-radius: 0px;
	padding-bottom: 2px;
	top: -4px;
	left: -4px;
}

#u1728:hover
{
	border-color: #2C3E51;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u1728.PamphletThumbSelected
{
	border-color: #22A7F0;
	border-radius: 0px;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u1746-4
{
	z-index: 45;
	width: 24px;
	min-height: 19px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	letter-spacing: 3px;
	color: #22A7F0;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u1728:hover #u1746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 24px;
	margin: 3px -10000px 0px 0px;
}

#u1728.PamphletThumbSelected #u1746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 24px;
	margin: 3px -10000px 0px 0px;
}

#u1728:hover #u1746-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1728.PamphletThumbSelected #u1746-4 p
{
	color: #22A7F0;
	visibility: inherit;
	letter-spacing: 3px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u1708
{
	position: absolute;
	width: 304px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	border-radius: 200px 200px 0px 0px ;
	padding-bottom: 32px;
	top: 40px;
	left: 215px;
	border-width: 0px 0px 1px;
}

#u1771
{
	z-index: 50;
	width: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 142px;
}

#u1773
{
	z-index: 51;
	width: 1px;
	height: 28px;
	border-color: #000000;
	background-color: #303336;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-10,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-10,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-10,4);
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: 10px;
}

#u1772
{
	z-index: 52;
	width: 1px;
	height: 28px;
	border-color: #000000;
	background-color: #303336;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,10,4);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,10,4);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,10,4);
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: 10px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu290
{
	z-index: 144;
	width: 0.01px;
	height: 21px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 181px;
}

#u293
{
	z-index: 145;
	width: 21px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u294
{
	width: 21px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	top: -6px;
}

#u294:hover
{
	width: 21px;
	min-height: 0px;
	margin: 0px;
}

#u327
{
	z-index: 147;
	width: 21px;
	height: 3px;
}

#u294:hover #u327
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u294.PamphletThumbSelected #u327
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u328
{
	z-index: 148;
	width: 21px;
	height: 3px;
	margin-top: 3px;
}

#u294:hover #u328
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u329
{
	z-index: 149;
	width: 21px;
	height: 3px;
	margin-top: 3px;
}

#u294.PamphletThumbSelected #u328,#u294:hover #u329
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u294.PamphletThumbSelected #u329
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u302popup
{
	z-index: 150;
}

#u302
{
	width: 769px;
	padding-bottom: 44px;
	top: 91px;
	left: -42px;
}

#u303
{
	z-index: 151;
	width: 546px;
	height: 316px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 154px 80px 257px 99px;
}

#u307-4
{
	z-index: 152;
	width: 324px;
	min-height: 38px;
	margin-left: 112px;
}

#u307-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 0px 0px 0px 112px;
}

#u307-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 0px 0px 0px 112px;
}

#u422-4
{
	z-index: 156;
	width: 324px;
	min-height: 38px;
	margin-left: 112px;
	margin-top: 4px;
}

#u422-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 4px 0px 0px 112px;
}

#u425-4
{
	z-index: 160;
	width: 324px;
	min-height: 38px;
	margin-left: 112px;
	margin-top: 4px;
}

#u422-4.MuseLinkActive,#u425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 4px 0px 0px 112px;
}

#u1346-4
{
	z-index: 164;
	width: 324px;
	min-height: 38px;
	margin-left: 112px;
	margin-top: 4px;
}

#u425-4.MuseLinkActive,#u1346-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 4px 0px 0px 112px;
}

#u1748-4
{
	z-index: 168;
	width: 324px;
	min-height: 38px;
	margin-left: 112px;
	margin-top: 4px;
}

#u1346-4.MuseLinkActive,#u1748-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 4px 0px 0px 112px;
}

#u1748-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 324px;
	margin: 4px 0px 0px 112px;
}

#pu308
{
	z-index: 172;
	width: 0.01px;
	position: relative;
	margin-top: 23px;
}

#u308
{
	z-index: 0;
	width: 546px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu306-6
{
	width: 0.01px;
	position: relative;
	left: 161px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 7px;
}

#u306-6
{
	z-index: 173;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1044-6
{
	z-index: 179;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
	left: 81px;
}

#u1045-6
{
	z-index: 185;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u306-6:hover,#u1044-6:hover,#u1045-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u305-4
{
	z-index: 191;
	width: 505px;
	min-height: 26px;
	margin-left: 41px;
	margin-top: 18px;
}

#u295
{
	width: 80px;
	padding-bottom: 13px;
	top: 154px;
	left: 312px;
}

#u295:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u296
{
	z-index: 196;
	width: 48px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u298
{
	z-index: 197;
	width: 1px;
	height: 67px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 24px;
}

#u297
{
	z-index: 198;
	width: 1px;
	height: 67px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 24px;
}

#u2044
{
	z-index: 134;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 645px;
	left: -184px;
}

#pu653
{
	width: 0.01px;
	margin: 624px -10000px -488px -100px;
}

#u653
{
	z-index: 55;
	min-height: 212px;
	padding-bottom: 156px;
}

#u653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	left: -100px;
}

#u869-10
{
	z-index: 119;
	width: 346px;
	min-height: 105px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 201px;
}

#u713
{
	z-index: 58;
	width: 136px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 835px;
}

#u687-7
{
	z-index: 59;
	width: 136px;
	min-height: 16px;
}

#u687-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px;
}

#u699-4
{
	z-index: 65;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u704-7
{
	z-index: 71;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u706-4
{
	z-index: 77;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u707-7
{
	z-index: 83;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u709-4
{
	z-index: 89;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u710-7
{
	z-index: 95;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u704-7:hover,#u707-7:hover,#u710-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 10px 0px 0px;
}

#u712-4
{
	z-index: 101;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1774-7
{
	z-index: 107;
	width: 136px;
	min-height: 16px;
	margin-top: 11px;
}

#u1774-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 11px 0px 0px;
}

#u700,#u705,#u708,#u711,#u1775
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u1776-4
{
	z-index: 113;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u653-bw
{
	z-index: 55;
	min-height: 212px;
	margin-top: 455px;
}

#u654
{
	z-index: 56;
	width: 162px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 417px;
	left: 181px;
}

#u655
{
	z-index: 57;
	width: 118px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u1337-4
{
	z-index: 129;
	min-height: 23px;
}

#u1337-4-bw
{
	z-index: 129;
	min-height: 23px;
	margin-top: 788px;
}

#u1347
{
	z-index: 133;
	height: 9px;
}

#u1347-bw
{
	z-index: 133;
	margin-top: 731px;
	height: 9px;
}

#u930_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	left: -100px;
	padding-top: 139px;
	padding-bottom: 150px;
}

#u931-5
{
	z-index: 136;
	width: 544px;
	min-height: 28px;
	left: 184px;
}

#pu933
{
	width: 0.01px;
	left: 181px;
	margin-top: 20px;
	position: relative;
}

#u933
{
	z-index: 142;
	width: 140px;
	height: 140px;
	margin-right: -10000px;
}

#u933:hover
{
	width: 140px;
	height: 140px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u932
{
	z-index: 141;
	width: 139px;
	height: 137px;
	margin-right: -10000px;
	left: 162px;
}

#u932:hover
{
	width: 139px;
	height: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u934
{
	z-index: 143;
	width: 140px;
	height: 137px;
	margin-right: -10000px;
	left: 324px;
}

#u934:hover
{
	width: 140px;
	height: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u930,#u930-bw
{
	z-index: 135;
	min-height: 479px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-bottom: 446px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -623px;
}

